#owc-checkout-wrapper, .owc-checkout-wrapper{min-height: auto!important; height: auto!important}

.right-container::before{height: 100%!important; position: absolute!important; left: 0px; top: 0px; bottom: 0px; right: 0px; background-color: #f7f3ee!important}

.woocommerce-checkout #masthead{display: block!important}

#owc-checkout-wrapper{padding-top:0px!important; background-color: #ffffff!important}

#owc-checkout-wrapper .left-container, .order-thanks .left-container{padding-top:115px!important; flex: 0 0 65%; max-width: 65%; padding-left:56px!important; padding-right:56px!important; background-color: #ffffff!important}

#owc-checkout-wrapper .right-container, .order-thanks .right-container{flex: 0 0 35%; max-width: 35%;}

.owc-container{max-width: 100%!important}

.owc-order-summary{position: sticky!important; top: 50px; padding-left:56px!important; padding-right:56px!important}

.left-col-footer{border: none!important}


#order_review_heading, .step-content h3{text-transform: uppercase!important}


.review-left{flex: 1; display: flex; flex-wrap: wrap; align-items: center}

.review-left .product-image{padding: 0px!important; line-height: 0px; border: none!important; border-radius: 0px!important}

.review-left .product-name{flex: 1}

.information-review-box tr td:first-child{font-weight: 500; text-transform: uppercase}

.information-review-box a{text-transform: uppercase; letter-spacing: 1px; font-weight: 300}

.information-review-box a:after{font-family: 'Font Awesome 6 Pro'; content: '\f061';	margin-left: 10px;}


.owc-shipping-methods-box .woocommerce-shipping-methods{background-color: #ffffff; position: relative; margin: -24px 0px 24px!important; display: flex; gap: 20px}

.owc-shipping-methods-box .woocommerce-shipping-methods li{position: relative; padding: 20px; flex: 1; margin: 0px!important; text-transform: uppercase}

.owc-shipping-methods-box .woocommerce-shipping-methods li .amount{float: right; font-weight: 500}

.owc-shipping-methods-box .woocommerce-shipping-methods li input, .owc-billing-address-box .woocommerce-shipping-methods li input[name="billing_address_choice"], .woocommerce-checkout #payment ul.payment_methods li > input{-webkit-appearance: none; position: absolute!important; top: 0px!important; bottom: 0px!important; left: 0px!important; right: 0px!important; border: 1px solid #d5d5d5; border-radius: 5px; margin: 0px!important; display: block!important; width: 100%!important; height: 100%!important
}

.owc-shipping-methods-box.one-method-only li label::before{width: 100%!important; height: 100%!important; box-shadow: none!important; border: 1px solid #000000!important; border-radius: 5px!important; background-color: transparent!important}

.owc-shipping-methods-box .woocommerce-shipping-methods li input:checked, .owc-billing-address-box .woocommerce-shipping-methods li input[name="billing_address_choice"]:checked, .woocommerce-checkout #payment ul.payment_methods li > input:checked{border-color: #000000!important}


.owc-billing-address-box .woocommerce-shipping-methods li input[name="billing_address_choice"]:after{position: absolute; top: 0px; bottom: auto; right: 0px; width: 40px; height: 61px; content: ''; font-family: 'Font Awesome 6 Pro'; color: #000000; font-size: 20px; line-height: 61px; font-weight: 700}

.owc-billing-address-box .woocommerce-shipping-methods li input[name="billing_address_choice"]:checked:after{content: '\f058'}


.owc-billing-address-box .woocommerce-shipping-methods, ul.wc_payment_methods{border: none!important}

.owc-billing-address-box .woocommerce-shipping-methods li, .wc_payment_method li, .woocommerce-checkout #payment ul.payment_methods li{margin-bottom:10px!important; position: relative; border: none!important}

.owc-billing-address-box .woocommerce-shipping-methods li label.shipping-main-label{padding: 20px!important}



.wc_payment_method input.input-radio[name=payment_method]+label::before{display: none!important}


#owc-checkout-wrapper select{background-color: transparent!important; -webkit-appearance: none!important}

.wc-stripe-card-icons-container{line-height: 0!important}

.wc-stripe-card-icons-container img, .payment_method_stripe_applepay img{max-width: 27px!important; line-height: 0!important}

.payment_method_ppcp img{max-width: 64px!important}


.order-review-left{font-weight: 300}

.order-total .order-review-left, .order-total .order-review-right{text-transform: none!important; font-size: 20px}



.woocommerce-view-order .product-name{padding: 10px 40px 10px 0px!important}


.login-msg a{font-weight: 500}

.woocommerce-form-login p.form-row, .woocommerce-form-register p.form-row{margin-bottom:20px!important}

.woocommerce-form-login p.form-row label, .woocommerce-form-register p.form-row label{position: relative!important; color: #000000!important; opacity: 1!important; padding: 0px!important}

.woocommerce-form-login p.lost_password{display: block!important}

.woocommerce-form-login button.woocommerce-button{margin-top:20px!important}


button.apply_coupon_code{background-color: #000000!important; color: #ffffff!important}

#owc-checkout-wrapper .select2-container--default .select2-selection--single, .woocommerce-address-fields__field-wrapper .select2-container--default .select2-selection--single, #owc-checkout-wrapper select{padding: 0px 12px!important}

.woocommerce-address-fields__field-wrapper .select2-container--default .select2-selection--single .select2-selection__arrow, #owc-checkout-wrapper .select2-container--default .select2-selection--single .select2-selection__arrow{top: 0px!important}



.woocommerce-checkout-payment .apple-pay-button, .wc-stripe-applepay-container{max-width: 100%!important; width: 100%!important}

.place-order{padding-left:0px!important; padding-right:0px!important}


.order-thanks .left-container{padding-bottom:56px}

.owc-1{padding: 0px!important; border: none!important}

.owc-2{margin-top:40px; border:1px solid #000000!important}

.owc-box h4{letter-spacing: 0px!important; font-size: 14px!important; text-transform: uppercase}

.thanks-shipping p{margin-bottom:0px!important}

.owc-order-summary .woocommerce-customer-details{display: none!important}


.owc-order-summary .product-total{padding: 0px!important}

.owc-order-summary .order-item-title-meta{width: 100%!important}

.owc-order-summary .order-item-title-meta li{margin-top:0px!important}

.owc-order-summary table thead, .owc-order-summary table tfoot{display: none!important}

.order-info-value .amount{float: right; font-weight: 400}

.owc-order-summary h2.woocommerce-order-details__title:before{content: 'your '}



.owc-half{width: 50%!important; flex-grow: none!important}


.woocommerce form .form-row .input-text, .woocommerce-page form .form-row .input-text{padding: 15px 14px!important}

.woocommerce form .form-row.form-field--is-filled .input-text, .woocommerce-page form .form-row.form-field--is-filled .input-text{padding: 24px 14px 10px!important}


/* =IPAD LANDSCAPE
------------------------------------------------------- */
@media only screen and (min-width:911px) and (max-width: 1024px){

.woocommerce-checkout .site-header{width: 60%}

#owc-checkout-wrapper .left-container{padding-left:36px!important; padding-right:36px!important; flex: 0 0 60%; max-width:60%}

#owc-checkout-wrapper .right-container{flex: 0 0 40%; max-width: 40%}

.right-container .content-wrapper{padding-left:36px!important; padding-right:36px!important}

}

/* IPAD PORTRAIT */
@media only screen and (min-width:641px) and (max-width: 910px)  {

#owc-checkout-wrapper .left-container{flex: none; width: 100%; max-width: 100%; order: 2; padding-top:20px!important}

#owc-checkout-wrapper .right-container{flex: none!important; max-width: 100%; order: 1; width: 100%!important; padding-top:100px; }

.owc-order-summary, #owc-checkout-wrapper .left-container{padding-left:36px!important; padding-right:36px!important}

#order_review .cart_item{display: none!important}



.order-thanks .left-container{max-width: 100%!important; padding-left:25px!important; padding-right:25px!important; flex: 0 0 100%}

.order-thanks .right-container{max-width: 100%; flex: 0 0 100%; margin-top:0px}


}


/* =IPHONE
------------------------------------------------------- */
@media only screen and (max-width: 640px) {

#owc-checkout-wrapper .left-container{flex: none; width: 100%; max-width: 100%; order: 2; padding-top:20px!important}

#owc-checkout-wrapper .right-container{flex: none!important; max-width: 100%; order: 1; width: 100%!important; padding-top:100px; }

.owc-order-summary, #owc-checkout-wrapper .left-container{padding-left:20px!important; padding-right:20px!important}

#order_review .cart_item{display: none!important}


.woocommerce-checkout form.woocommerce-form.woocommerce-form-login.login{padding-left:0px!important; padding-right:0px!important}

.login-popup-inner button.woocommerce-form-login__submit, .login-popup-inner .woocommerce-form-register__submit{width: calc(100% - 42px)!important}

body .woocommerce .form-row.place-order{padding: 15px 0px!important}


.information-review-box table{display: block;}

.information-review-box table tr{display: flex; flex-wrap: wrap}

.information-review-box td{width: 100%; padding-left:0px; padding-right:0px}

.information-review-box td:first-child, .information-review-box td:last-child, .information-review-box th{width: 50%}

.information-review-box td:first-child{order: 1}

.information-review-box td:last-child{order: 2; text-align: right}

.information-review-box td:nth-child(2){order: 3; padding-top:0px}

.go-back-btn{margin-bottom:10px}




/* =WOOCOMMERCE CHECKOUT  */

.order-thanks .left-container, .order-thanks .right-container{flex: 0 0 100%; max-width: 100%; padding-left:15px!important; padding-right:15px!important}

.order-thanks .right-container{margin-top:0px}

.owc-half{width: 100%!important; flex-grow: none!important}




.information-review-box th, .information-review-box td{padding-left:0px!important; padding-right:0px!important}

.information-review-box{padding-left:10px!important; padding-right:10px!important}

}


